package com.org.hktshop.Enums;

public enum UserEnum {
    FromType_PC(0, "PC"),
    FromType_WX(1, "微信"),
    FromType_QQ(2, "QQ");
    private final Integer code;
    private final String describe;

    UserEnum(Integer code, String describe) {
        this.code = code;
        this.describe = describe;
    }

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return describe;
    }
}
